Cards
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório
ID do novo pedido
Parâmetros de consulta
sortstringOpcionalDefault:
orderdirstringOpcionalDefault:
ascRespostas
404
Portal was not found
application/json
idstringOpcional
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
orderinteger · int32Opcional
500
An internal server error was thrown
application/json
get/new-orders/{newOrderId}/shop/how-to-buy/cards
GET /api/b2b/new-orders/{newOrderId}/shop/how-to-buy/cards HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
{
"id": "text",
"title": "text",
"description": "text",
"image_id": "text",
"order": 1
}
]Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
newOrderIdstringObrigatório
ID do novo pedido
Corpoobject · UpdateNewOrderHowToBuyCardRequest[]
idstringOpcional
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
orderinteger · int32Opcional
Respostas
404
Portal was not found
application/json
idstringOpcional
titlestringOpcional
descriptionstringOpcional
image_idstringOpcional
orderinteger · int32Opcional
500
An internal server error was thrown
application/json
put/new-orders/{newOrderId}/shop/how-to-buy/cards
PUT /api/b2b/new-orders/{newOrderId}/shop/how-to-buy/cards HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 79
[
{
"id": "text",
"title": "text",
"description": "text",
"image_id": "text",
"order": 1
}
][
{
"id": "text",
"title": "text",
"description": "text",
"image_id": "text",
"order": 1
}
]